body {
    background-color: rgb(252, 250, 250);
}

/* .footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    background: #2C3E50;
    color: #FFFFFF;

} */
$primary: darken(#428bca, 20%);
@import "~bootstrap/scss/bootstrap";